/*CSS RESET*/
/* @import "normalize.css"; */
@import "typography.css";
@import "bootstrap-custom.css";
@import "mobile.css";

html, body {
  min-height: 100%;
}
body {
  display: flex;
  flex-direction: column;
  margin-bottom: 89px;
  min-height: 100vh;
  margin: 0;
}
.header {
  width: 100%;
  height: 89px;
  background-color: #60bcf1;
}
.header_inner {
  height: 89px;
  max-width: 990px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}
.header_metwatch {
  width: 270px;
}
.header_hortplus {
  width: 200px;
}
.header__page-title {
  font-size: 1.5rem;
  margin: 0;
  margin-bottom: 1em;
  text-align: center;
  line-height: 2rem;
}
.nav {
  width: 100%;
}
.nav__inner {
  max-width: 1000px;
  margin: 0 auto;
  height: 40px;
  display: block;
  width: 100%;
}
.mw_common.-display-block {
  display: block;
}
.mw_common.-fullwidth {
  width: 100%
}
.nav__user {
  float: right;
  margin: 0;
}
.nav__user__logout {
  display: block;
  text-decoration: none;
}
.nav__user__subscription {
  display: block;
  text-decoration: none;
}
.nav__user__logout__menu {
  color: #ff0000;
  text-decoration: none;
}
.tool-list {
  display: flex;
  list-style: none;
}
.tool-list__category {
  flex: 1 0 auto;
  margin-bottom: 1rem;
}
.tool-list__item { 
  list-style-type: none;
  margin-left: 25px;
  min-height: 1.8rem;
}
.tool-list__item .tool-list__item {
  list-style: bullet; 
}
.tool-list__sub-item {
  list-style: none; 
}
.tool-list__sub-list {
  padding: 0;
}
.page-content {
   background-color: #f8e2ff;
  flex:1;
}
.footer {
  width: 100%;
  background-color: #60bcf1;
  min-height: 89px;
  color: #fff;
  padding-top: 1rem;
  bottom: 0;
}
.footer .link {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}
.footer__menu {
  list-style: none;
  display: inline-block;
  padding: 0;
}
.menu__item {
  display: inline-block;
  margin-right: 1.5rem;
  border-right: solid 1px #fff;
  padding-right: 1.5rem;
}
.menu__item:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

.footer__colophon {
  text-align: center;
  margin: 0 0 1rem 0;
  display: inline-block;
  width: 100%;
  font-size: 0.8rem;
}

.footer__colophon .link {
  text-transform: inherit;
}

/*graphs*/ 
.graph-container {
  width: 100%;
  overflow: auto;
  margin: 0 auto;
}
.graph-container img {
  height: auto;
  width: 100%;
}
.logo-metservice {
  width: 100px;
  display: block;
  margin: 8px auto;
}

/*
Move border to the top when the form options drop underneath the form.
NOTE: You must include the classes border-left & border-top
*/
@media (max-width: 767px) {
  .form-options-md {
    border-left: none!important;
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media (min-width: 768px) {
  .form-options-md {
    border-top: none!important;
  }
}
@media (max-width: 575px) {
  .form-options-sm {
    border-left: none!important;
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media (min-width: 576px) {
  .form-options-sm {
    border-top: none!important;
  }
}

/* This is for making the javascript generated error messages display like the php generated error messages */
label.error {
  width: 100%;
}

/* Remove the second caret from the searchable station select */
.custom-select::after{
  display: none;
}

/* Fix the border for the station display order preview bootstrap-select in an input-group */
#preview-stations .form-control {
  border-radius: 0 3px 3px 0;
}

/* Highcharts */
.highcharts_yAxis-left {
  width: 15px;
  text-align: right;
}
.highcharts_yAxis-right {
  width: 15px;
  text-align: left;
}

/*old code here*/

.layout-container {
  text-align: center;
  flex: 1 0 auto;
}
.layout-inner {margin: 0px auto; text-align: left;}

.layout-header {
  background-color: #60BCF1; 
}
#layout-header img.logos {float: right; margin: 5px 25px 5px 0;}
#layout-header img.mwol {margin: 10px 1em;}

#layout-subheader .account {color: #FFF; font: normal normal normal 16px calibri, sans-serif; float: right; margin-top: 3px;}
#layout-subheader h1 {color: #FFF; font: normal normal normal 20px calibri; padding: 2px 0 2px 1em; margin: 0px;}

#layout-body {background: #FFF; min-height: 400px; padding: 1em 0;}

#layout-footer a {color: #999;}
#layout-footer #menu {width: 100%; margin: 0 auto; padding: 0px; font-size: 14px; color: #FFF;}
#layout-footer #menu>li {list-style: none; margin: 0px; padding: 0px; float: left; /*width: 140px;*/}
#layout-footer #menu ul {list-style-type: none; margin: 0.75em 1.25em 0 0.25em; padding: 0px; font-size: 12px;}
#layout-footer .base {clear: both; color: #999; padding: 2em 0 1em 0; font-size: 10px; text-align: center;}
#layout-footer .st * {text-decoration: line-through; color: #999;}

